.menu {
	background-color: #222;
}

.background-color, .menu-item-current {
	color: white;
	background-color: black;
}

.menu-item:hover {
	background-color: black;
}

.menu-item-current:hover, .menu-item-current:hover > .fa {
	cursor: default;
}


.menu-item > .fa {
	color: white;
}

hr {
	border-top: 1px solid #ccc;
	/* zelena: #C7FF13; */
}

h1, h2, h3, h4 {
	color: white;
}

.spu-box h1, .spu-content h2, .spu-content h3, .spu-content h4 {
	color: black;
}

.menu-item:hover, .small-item:hover {
	opacity: 1;
}

.w3-button, .w3-input {
    color: black;
}

.small-item {
	color: white;
}

.small-item:hover {
	background-color: #ccc;
}

img, .w3-button, .w3-input {
	border: 1px solid #ccc;
}

.w3-button {
	background-color: #f1f1f1;
}

.w3-button:hover {
	background-color: #ccc;
	color: black;
}

.w3-input {
	background-color: #fafafa;
}

.w3-text-grey, .entry-content {
	color: #909090;
}

.small-item {
	padding: 8px 8px;
}

/*#11A6FA
#C7FF13*/